/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/
.alternate_color {
	background-size:cover;
}

.main_color strong, .main_color b, .alternate_color strong, .alternate_color b { color: inherit !important; }

.main_color .special_amp {color:inherit;}

.special_amp {
  font-family: revert;
  font-style: revert;
  font-size: revert;
  line-height: revert;
  font-weight: revert;
  color:revert!important;
}

.hurricane {
	font-family: 'Hurricane', cursive;
	font-weight:400;
	text-transform: none!important;
}

.staticfont {
	font-family: 'static',Helvetica,Arial,sans-serif;
	font-weight:300;
	font-size:70%;
}

.gold {
	color:#ab9334;
}

.white {
	color:#ffffff;
}

.avia-section.topaligned.av-minimum-height .container .content {
	vertical-align:top;
}

@media only screen and (max-width: 700px) {
.avia-section.topaligned.av-minimum-height .container .content {
	vertical-align:bottom;
}
	.textshadow {
		text-shadow: 1px 1px 2px #000000;
	}
}

body div .avia-button {
	border-radius:0px;
}

.avia-button.avia-size-medium {
  padding: 16px 20px;
  font-size: 22px;
  font-weight: 300;
}

div.avia-button-wrap.span-col-right {
  left: -180px;
  position: absolute;
  bottom: 70px;
}

@media only screen and (max-width: 767px) {
.responsive #top #wrap_all .flex_column.dualcolwrap {
	width:48%;
}
.responsive #top #wrap_all .flex_column.dualcolwrap.rightside {
	margin-left:4%;
}	
}

@media only screen and (max-width: 490px) {
.responsive #top #wrap_all .flex_column.dualcolwrap {
	width:100%;
}
.responsive #top #wrap_all .flex_column.dualcolwrap.rightside {
	margin-left:0%;
}	
div.avia-button-wrap.span-col-right {
  left: 30px;
  position: absolute;
  bottom: 70px;
}
}

.flex_column.dualcolwrap .av-image-caption-overlay-center {
	vertical-align:bottom;
	font-family: 'Hurricane', cursive;
	font-size:35px;
}

.av-masonry-entry .av-masonry-entry-title {
	font-family: 'static',Helvetica,Arial,sans-serif;
	font-size:20px;
	line-height:24px;
	text-align:center;
}

.sm-caption {
	font-size:14px;
	line-height:20px;	
}

figcaption.av-inner-masonry-content .av-masonry-entry-content.entry-content {
	font-size:14px;
	line-height:20px;
}